custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/ptvn6
east: !!python/object/apply:decimal.Decimal
- '-74.416739'
flow: 1
gauge_id: !!python/long '143206'
level_files:
- depth_grids/1140_0/dblbnd.adf
- depth_grids/1141_0/dblbnd.adf
- depth_grids/1142_0/dblbnd.adf
- depth_grids/1143_0/dblbnd.adf
- depth_grids/1144_0/dblbnd.adf
- depth_grids/1145_0/dblbnd.adf
- depth_grids/1146_0/dblbnd.adf
- depth_grids/1147_0/dblbnd.adf
- depth_grids/1148_0/dblbnd.adf
- depth_grids/1149_0/dblbnd.adf
- depth_grids/1150_0/dblbnd.adf
- depth_grids/1151_0/dblbnd.adf
- depth_grids/1152_0/dblbnd.adf
- depth_grids/1153_0/dblbnd.adf
- depth_grids/1154_0/dblbnd.adf
- depth_grids/1155_0/dblbnd.adf
- depth_grids/1156_0/dblbnd.adf
lid: ptvn6
location: Prattsville
major_flow: 0.0
major_stage: 16.0
max_depth: 28.371
minor_flow: 0.0
minor_stage: 12.0
moderate_flow: 0.0
moderate_stage: 14.0
name: Albany, NY
near_flow: 0.0
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '42.333704'
river_name: Schoharie Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.303097'
stage_offset: 1131.13
stages_selected: 1140.0,1141.0,1142.0,1143.0,1144.0,1145.0,1146.0,1147.0,1148.0,1149.0,1150.0,1151.0,1152.0,1153.0,1154.0,1155.0,1156.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-74.442126'
wfo: aly
